## r-cran-qqconf 1.3.0+dfsg

=== debian/changelog ===
r-cran-qqconf (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 08:49:31 +0200

r-cran-qqconf (1.2.3-1) unstable; urgency=medium

  * Add myself to uploaders
  * New upstream version 1.2.3
  * Remove patches, for they have been merged upstream

 -- Nilesh Patra <nilesh@debian.org>  Tue, 05 Apr 2022 00:28:08 +0530

r-cran-qqconf (1.2.2-2) unstable; urgency=medium

  * Team Upload.
  * Use fftw's free and malloc instead

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 21:09:33 +0530

r-cran-qqconf (1.2.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.2.2
  * Drop patches, merged upstream

 -- Nilesh Patra <nilesh@debian.org>  Sun, 27 Mar 2022 00:42:33 +0530

r-cran-qqconf (1.2.1-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix compilation on non x86
  * Add autopkgtest for vigenette weaving
  * Add vignettes as examples

 -- Nilesh Patra <nilesh@debian.org>  Fri, 18 Mar 2022 17:34:54 +0530

r-cran-qqconf (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Build-Depends: libfftw3-dev

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 20:37:08 +0100

r-cran-qqconf (1.1.1-1) unstable; urgency=medium

  * Initial release (closes: #1005398)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 21:42:05 +0100
