=== debian/control ===
Source: r-cran-qqconf
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-robustbase,
               r-cran-rcpp,
               libfftw3-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qqconf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qqconf.git
Homepage: https://cran.r-project.org/package=qqconf
Rules-Requires-Root: no

Package: r-cran-qqconf
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R creates simultaneous testing bands for QQ-plots
 Provides functionality for creating Quantile-Quantile (QQ) and
 Probability-Probability (PP) plots with simultaneous testing bands
 to asses significance of sample deviation from a reference
 distribution.
