## r-cran-qqconf 1.3.1+dfsg

=== debian/changelog ===
r-cran-qqconf (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:23:28 +0100
