=== debian/changelog ===
r-cran-qqconf (1.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 16:44:13 +0200
