=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-robustbase,
                r-cran-rcpp,
                libfftw3-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qqconf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qqconf.git
 Homepage: https://cran.r-project.org/package=qqconf
